.body {
    font-family: Helvetica, Arial, sans-serif;
    display: grid;
    justify-content: center;
    height: 100vh;
    grid-template-rows: 1fr 4fr 6fr;
    text-align: center;
}

.child {
    grid-column: 1
}

@media screen and (max-width: 599px) {
    .picture {
        width: 80%;
    }
}


@media screen and (min-width: 600px) {
    .picture {
        width: 50%;
    }
}

.banner-picture {
    width: 10%;
}
